﻿@charset "utf-8";

/*重置*/
body{margin: 0 auto; font: 12px/2em "Microsoft YaHei", Arial, tahoma,  Helvetica, sans-serif; background: #fff; color: #333;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd,ul,ol,li,pre,form, fieldset, legend, button, input, textarea, select, th, td{margin: 0; padding: 0;}
fieldset, img {border: 0;}
li {list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;}
table {border-collapse: collapse; border-spacing: 0;}
button, input, select, textarea {font-size: 100%; border:none;}
a{text-decoration: none; color: #333;}
a:hover{ text-decoration:none; color:#C00;}

/*通用*/
.clear{clear: both; zoom: 1;}
.clear:after{content: ""; display: block; height: 0; clear: both; visibility: hidden;}
.fl{float: left;}
.fr{float: right;}
.clearfix{clear:both;}
.clear:after{display:block;clear:both;content:"";visibility:hidden;height:0;}
.clear{zoom:1} 
.comWidth{width:1200px; margin:0 auto;}
.mt25{margin-top:25px;}
.mt20{margin-top:20px;}
.mr20{margin-right:20px;}
.bd{border:1px solid #999;}
.bt{border-bottom:1px solid #999;}

/*顶部*/
.top{height:25px; line-height:25px; text-align:right; border-bottom:1px solid #ccc;}
.top a{margin:0 7px;}


/*头部*/
.header{height:120px;}
.header .logo{width:600px; height:100px; margin:10px 0 0 20px;}
.header .tel{height:60px; line-height:30px; margin-top:40px; background:url(../images/tel.jpg) no-repeat left center; padding-left:35px; font-size:28px; font-weight:bold; color:#cc0000;}

/*导航*/
.nav{height:46px; background:url(../images/nav_bg.jpg) repeat-x;}
.nav ul li{width:148px; height:46px; line-height:46px; float:left; text-align:center; color:#fff; font-size:16px; font-weight:bold;}
.nav ul li a{display:block; width:148px; height:46px; color:#fff;}
.nav ul li a:hover{color:#fff; background-color:#cc0001;}

/*轮播图*/
.banner{width:1920px; height:660px; margin:5px auto; overflow:hidden; text-align:center;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:100%; height:660px; margin:0 auto; background:#fff; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px;  position:absolute; top:127px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; position:absolute; top:127px; right:10px; z-index:10;}
#playBox .smalltitle {width:100%; height:10px; position:absolute; bottom:20px; z-index:10; text-align:center;}
#playBox .smalltitle ul{ width:120px; margin:0 auto; text-align:center;}
#playBox .smalltitle ul li{cursor:pointer; width:12px; height:12px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#f5710c;}

/*主要内容区*/
.feature,.hotPro{margin-top:20px;}
.feature li{width:292px; height:96px; float:left; margin-right:5px; background:url(../images/tese_bg.jpg) repeat-x;}
.feature li img{width:78px; height:78px; float:left; margin:8px 12px 0 10px; border:1px solid #fff; border-radius:5px;}
.feature li p{height:30px; line-height:26px; color:#fff; margin:20px 0;}

.hotPro{margin-bottom:30px; overflow:hidden;}
.hotPro .title{width:100%; height:38px; line-height:38px;}
.hotPro .title h3{width:226px; height:38px; font-size:16px; font-weight:normal; text-align:center; color:#fff; background:url(../images/hotpro_title.jpg) no-repeat;}
.hotPro .subtit{width:952px; height:37px; border-bottom:1px solid #c7c7c7;}
.hotPro .subtit h4{font-size:18px; color:#9e9e9e; float:left;}
.hotPro .subtit a{font-size:16px; color:#666; float:right;}
.hotProList{width:1220px; margin-right:-20px;}
.hotProList li{ /*width:263px;padding:10px;*/ width: 386px; /* border:1px solid #ccc;box-shadow:0px 0px 4px 1px #666;*/ overflow:hidden; float:left; margin:30px 20px 0 0;}
.hotProList li > a {display: block; width: 384px; height: 250px; overflow: hidden; border:1px solid #ccc;}
.hotProList li > a:hover img {transform: scale(1.2);}
.hotProList li img{width:384px; height:250px;   transition: all 0.5s;}
.hotProList li h4{height:30px; line-height:30px; text-align:center; font-size:16px; margin-top:10px;}

.ysBox{padding-top:147px; background:url(../images/ab.png) no-repeat top center;}
.youshi{margin-top:20px;}
.liyou img{width:507px; height:470px;}
.youshi dt{height:88px;}
.youshi dt span{float:left; margin-right:16px; width:50px; height:88px; line-height:88px; text-align:center; font-size:40px; color:#fff; font-family:"宋体"; background:url(../images/h2.png) no-repeat;}
.youshi dt h3{height:50px; line-height:50px; color:#f07504; font-size:40px;}
.youshi dt p{height:25px; line-height:25px; color:#353431; font-size:22px; margin-top:10px;}
.youshi dd{padding:10px 40px;}
.youshi dd p{height:38px; line-height:38px; border-bottom:1px solid #ccc; text-indent:20px; font-size:14px; background:url(../images/dot.png) no-repeat left center;}

.fw{height:90px; background-color:#fb8b28; text-align:center; margin:20px auto;}

.title01{height:43px; line-height:43px; border-bottom:1px solid #ccc;}
.title01 h3{font-size:20px; width:220px; height:43px; border-bottom:1px solid #ff7101; text-indent:20px; float:left;}
.title01 a{font-size:16px; color:#666; float:right;}
.honor{padding-bottom:20px;}
.honorList{height:198px; margin:20px auto; position:relative;}
.honorList .leftBtn{position:absolute; left:0; top:31px; width:21px; height:145px; cursor:pointer;}
.honorList .rightBtn{position:absolute; right:0; top:31px; width:21px; height:145px; cursor:pointer;}
.honorList ul{width:1146px; height:269px; overflow:hidden; position:absolute; left:21px; top:0;}
.honorList ul li{width:271px; float:left; margin-right:20px;}
.honorList ul li img{width:271px; height:194px;}
.honorList ul li p{height:40px; line-height:40px; text-align:center;}
.caseList{width:1105px; margin-right:-5px;}
.caseList li{width: 220px; height: 100px; margin-bottom:10px; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; float: left; overflow: hidden;}
.caseList li img{width: 220px; height: 100px;}

.about{width:870px; margin:0 30px 0 0;}
.aboutCon{padding:15px 10px;}
.aboutCon  img{width:340px; height:220px; float:left; margin-right:15px;}
.aboutCon p{font-size:14px; line-height:30px;}
.recomPro{width:288px;}
.recomProCon{width:288px; height:220px; margin:15px auto;}
.news{width:424px; margin-right:30px;}
.newsList{padding:10px;}
.newsList li{height:32px; line-height:32px; border-bottom:1px dashed #ccc; }
.newsList li a{float:left; vertical-align:middle;}
.newsList li span{float:right;}
.indexContact{width:280px;}
.contactTxt{padding:20px 10px; font-size:14px; line-height:30px;}

.bottom{width:1400px; height:400px; margin:20px auto; background:url(../images/pmt.jpg) no-repeat; position:relative;}
.bottom .bottomTxt{width:630px; height:190px; text-align:center; padding-top:20px; background-color:#003366; opacity:0.9; filter:alpha(opacity=90); position:absolute; left:75px; top:65px;}
.bottom .bottomTxt h3{font-size:50px; line-height:60px; color:#fff;}
.bottom .bottomTxt p{font-size:32px; line-height:50px; color:#fff;}

.link a{margin:0 5px;}
.link span{font-weight:bold;}
.footer{background-color:#27262b; padding:30px 0; text-align:center; line-height:30px; color:#fff;}
.footer a, .footer a:hover{color:#fff;}

/*单页*/
.warp{margin:20px auto 0;}
.sidebar{width:230px; overflow:hidden; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.main{width:928px; overflow:hidden; font-size:14px;}
.sidebar .title{height:40px; line-height:40px; border-bottom:1px solid #ddd; border-top:3px solid #333;}
.sidebar .title h3{font-size:16px; text-indent:60px;}
.proList{}
.proList li{height:36px; line-height:36px; font-size:14px; text-indent:36px; border-bottom:1px solid #ccc;}
.proList li a{display:block; width:100%; height:36px;}
.proList li a:hover{background-color:#f5710c; color:#fff;}
.contact{width:200px; padding:15px;}
.place{height:40px; line-height:40px; border-bottom:1px solid #ccc;}
.place h3{font-size:16px; float:left; text-indent:10px;}
.place p{float:right;}
.mainCon{padding:20px 10px;}

/*文章列表页*/
.mainNewsList{}
.mainNewsList li{height:38px; line-height:38px; border-bottom: 1px dashed #ccc; vertical-align:middle;}
.mainNewsList li a{float:left;}
.mainNewsList li span{float:right;}

/*产品列表页*/
.mainConPro{padding: 15px 0px 0px 20px;}
.mainProList{}
.mainProList li{width: 270px; float: left; overflow: hidden; margin: 20px 20px 0 0; overflow:hidden; border:1px solid #ccc; box-shadow:0px 0px 10px 1px #666; padding:5px; }
.mainProList li img{width: 270px; height: 190px; }
.mainProList li h4{height:30px; line-height:30px; text-align:center; margin-top:0;}

/*产品内容页*/
.mainConTit{height:30px; line-height:30px; text-align:center; font-size:16px; margin-bottom:20px;}
.mainConAuthor{height:30px; line-height:30px; border-bottom: #ccc 1px dashed; margin-bottom:20px;  text-align:center;}
.mainConAuthor span{margin:0 10px;}
.mainPic{padding:0 14px; font-size:14px; margin-bottom:20px;}
.mainPic p {font-size: 16px; margin-bottom: 20px;}
.mainPic p b {font-size: 26px; color: #c00;}
.image{width:452px; /*height:223px;*/ overflow:hidden; margin-right:20px;}
.image img{width:450px; /*height:220px;*/ border:1px solid #999;}
.content{padding:0 14px; font-size:14px;}
.pagination{margin-top:20px; height:50px; line-height:50px; padding:0 15px;  border-top:1px dashed #ccc; border-bottom:1px dashed #ccc;}
/* .article{margin:20px auto; height:30px; line-height:30px; border-bottom:1px solid #ed7342;  font-size:14px;}
.article h3{width:80px; margin-left:10px; color:#fff; text-align:center; background-color:#ed7342;} */
.article{margin:20px auto; height:30px; line-height:30px; border-bottom:1px solid #ccc;  font-size:14px;}
.article h3{width:120px; height:27px; text-align:center; border-bottom:none; border-top:3px solid #ed7342; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.relate{margin:20px auto; border:1px solid #ccc; overflow:hidden;}
.relate h3{height:30px; line-height:30px; padding-left:10px; font-size:14px; border-bottom:1px solid #ccc;}
.ProShow{padding-left:11px;}
.ProShow li{width:195px; float:left; margin:15px 11px 0 0; overflow:hidden;}
.ProShow li img{width:193px; height:150px; border:1px solid #ccc;}
.ProShow li h4{height:30px; line-height:30px; text-align:center;}
.NewsShow li{width:48%; float:left; height:32px; line-height:32px;}
.NewsShow li a{float:left; padding-left:15px;}
.NewsShow li span{float:right;}

/*分页*/
.page{height:24px; line-height:24px; text-align:center; margin-top:30px;}
.page li{display:inline; padding:5px 10px; border:1px solid #ddd; margin-right:5px;}
.page li a{color: #555;}
.page li a:hover{background:#f5f5f5; color:#0099ff;}
.page li.thisclass{background: #0099ff; color: #fff;}
.page li.thisclass a{text-decoration:none; cursor:default; border-color: #0099ff; color: #fff;}
.page .pageinfo strong{font-weight:normal;}

/*固定的悬浮窗*/
.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#ff4a00 url(../images/rightbar.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#ff4a00 url(../images/rightbar.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#ff4a00 url(../images/rightbar.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#ff4a00 url(../images/rightbar.png) no-repeat 0 -169px;}
.hd_qr{margin:0 29px 25px 29px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}

.jzadv{width: 100%;}
.jzadv_tit{width: 1200px;margin: 0 auto;padding-top: 60px;}
.jzadv_tit img{display: block; margin: 0 auto;}
.jzadv_one{width: 1200px;margin: 0 auto;padding-top: 50px;}
.jzadv_one_l{width: 600px;height: 376px;overflow: hidden;}
.jzadv_one_l img{width: 100%;height: 100%;}
.jzadv_one_r{width: 580px;}
.jzadv_one_r_sz{width: 100%;}
.jzadv_one_r_sz p{width: 78px;height: 78px;float: left;}
.jzadv_one_r_sz span{display: block;width: 490px;float: right;}
.jzadv_one_r_sz span big{display: block;height: 40px;line-height: 40px;font-size: 28px;color: #c10000;font-weight: bold;}
.jzadv_one_r_sz span small{display: block;height: 30px;line-height: 30px;font-size: 20px;}
.jzadv_one_r_tj{margin-top: 20px;margin-bottom: 25px;}
.jzadv_one_r_an{background: url(../images/adv_5.png) 0px 8px no-repeat;padding-left: 15px;}
.jzadv_one_r_an p{line-height: 30px;font-size: 16px;color: #666;margin-bottom: 10px;}
.jzadv_one_r a{display: block;width: 108px;height: 40px;line-height: 40px;text-align: center;background-color: #c10000;color: #fff;margin-top: 30px;}
.jzadv_one_r a:hover{transition:all 0.5s;background-color: #164190;}
.jzadv_lia{background: url(../images/adv_6.png) center top no-repeat;height: 775px;}
.jzadv_two{width: 1200px;margin: 0 auto;padding-top: 25px;}
.jzadv_two_r{width: 600px;height: 330px;overflow: hidden;}
.jzadv_two_r img{width: 100%;height: 100%;}
.jzadv_two_l{width: 580px;margin-top: 20px;}
.jzadv_two_l_sz{width: 100%;}
.jzadv_two_l_sz p{width: 78px;height: 78px;float: left;}
.jzadv_two_l_sz span{display: block;width: 490px;float: right;}
.jzadv_two_l_sz span big{display: block;height: 40px;line-height: 40px;font-size: 28px;color: #fff;font-weight: bold;}
.jzadv_two_l_sz span small{display: block;height: 30px;line-height: 30px;font-size: 20px;color: #fff;}
.jzadv_two_l_tj{margin-top: 20px;margin-bottom: 25px;}
.jzadv_two_l_an{background: url(../images/adv_9.png) 0px 8px no-repeat;padding-left: 15px;}
.jzadv_two_l_an p{line-height: 30px;font-size: 16px;color: #fff;margin-bottom: 10px;}
.jzadv_two_l a{display: block;width: 108px;height: 40px;line-height: 40px;text-align: center;background-color: #c10000;color: #fff;margin-top: 30px;}
.jzadv_two_l a:hover{transition:all 0.5s;background-color: #fff;color: #c10000;}
.jzadv_three{width: 1200px;margin: 0 auto;padding-top: 31px;}
.jzadv_three_l{width: 600px;height: 376px;overflow: hidden;}
.jzadv_three_l img{width: 100%;height: 100%;}
.jzadv_three_r{width: 580px;margin-top: 40px;}
.jzadv_three_r_sz{width: 100%;}
.jzadv_three_r_sz p{width: 78px;height: 78px;float: left;}
.jzadv_three_r_sz span{display: block;width: 490px;float: right;}
.jzadv_three_r_sz span big{display: block;height: 40px;line-height: 40px;font-size: 28px;color: #c10000;font-weight: bold;}
.jzadv_three_r_sz span small{display: block;height: 30px;line-height: 30px;font-size: 20px;}
.jzadv_three_r_tj{margin-top: 20px;margin-bottom: 25px;}
.jzadv_three_r_an{background: url(../images/adv_5.png) 0px 8px no-repeat;padding-left: 15px;}
.jzadv_three_r_an p{line-height: 30px;font-size: 16px;color: #666;margin-bottom: 10px;}
.jzadv_three_r a{display: block;width: 108px;height: 40px;line-height: 40px;text-align: center;background-color: #c10000;color: #fff;margin-top: 30px;}
.jzadv_three_r a:hover{transition:all 0.5s;background-color: #164190;}